let API_HOST = 'http://127.0.0.1:3000';
// let API_HOST = 'http://192.168.173.117:3000';

switch (process.env.NODE_ENV) {
  case 'production':
    API_HOST = '';
    break;
  default:
    break;
}

module.exports = {
  API_HOST,
};
